.. _vSphere API 5.0: ../../../vim/version.rst#vimversionversion7

.. _vim.vm.BootOptions.BootableDevice: ../../../vim/vm/BootOptions/BootableDevice.rst


vim.vm.BootOptions.BootableCdromDevice
======================================
  Bootable CDROM. First CDROM with bootable media found is used.
:extends: vim.vm.BootOptions.BootableDevice_
:since: `vSphere API 5.0`_

Attributes:
